[metadata]
name = svg.path
version = 6.3
description = SVG path objects and parser
long_description = file: README.rst, CONTRIBUTORS.txt, CHANGES.txt
classifiers =
    Development Status :: 5 - Production/Stable
    Intended Audience :: Developers
    License :: OSI Approved :: MIT License
    Operating System :: OS Independent
    Programming Language :: Python
    Programming Language :: Python :: 3
    Programming Language :: Python :: 3.8
    Programming Language :: Python :: 3.9
    Programming Language :: Python :: 3.10
    Programming Language :: Python :: 3.11
    Programming Language :: Python :: 3 :: Only
    Programming Language :: Python :: Implementation :: PyPy
    Topic :: Multimedia :: Graphics
keywords = svg, path, maths
author = Lennart Regebro
author_email = regebro@gmail.com
url = https://github.com/regebro/svg.path
license = MIT

[options]
python_requires = >=3.8
zip_safe = True
include_package_data = True
packages = find:
package_dir =
    = src

[options.packages.find]
where = src

[options.extras_require]
test =
    pytest
    pytest-cov
    Pillow
    black
    flake8
    pyroma
    check-manifest
    zest.releaser[recommended]

[flake8]
max-line-length=120

[bdist_wheel]
universal=1

[tool:pytest]
testpaths =
    tests
